﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div> 
        @using (Html.BeginForm())
            {
                <p>
                    Ingrese el código de la persona a buscar: 
                    @Html.TextBox("Codigo")
                </p>
                <p>
                    <input type="submit" value="Buscar" />
                </p>
            }
    </div>
</body>
</html>
